## r-bioc-interactivedisplaybase 1.10.2

=== DESCRIPTION ===
Package: interactiveDisplayBase
Type: Package
Title: Base package for enabling powerful shiny web displays of
        Bioconductor objects
Version: 1.10.2
Date: 2014-09-09
Author: Shawn Balcome, Marc Carlson
Maintainer: Shawn Balcome <balc0022@umn.edu>
Imports: shiny
Depends: R (>= 2.10), methods, BiocGenerics
Suggests: knitr
Enhances: rstudioapi
Description: The interactiveDisplayBase package contains the the basic
        methods needed to generate interactive Shiny based display
        methods for Bioconductor objects.
License: Artistic-2.0
Collate: interactiveDisplayBase.R dataframe.R dot_runApp.R zzz.R
VignetteBuilder: knitr
biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
        Network, QualityControl, Visualization, Visualization,
        Genetics, DataRepresentation, GUI, AnnotationData
NeedsCompilation: no
Packaged: 2016-05-15 04:47:20 UTC; biocbuild
