=== debian/changelog ===
r-bioc-interactivedisplaybase (1.10.2-1) unstable; urgency=low

  * Initial release (closes: #824448)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2016 08:47:01 +0200
