=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-interactivedisplaybase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-interactivedisplaybase/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/interactiveDisplayBase.html

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics,
         r-cran-shiny
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.
