=== debian/changelog ===
r-bioc-interactivedisplaybase (1.12.0-1) unstable; urgency=medium

  * New upstream version (bump versioned Build-Depends)
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 14:08:26 +0200
