## r-bioc-interactivedisplaybase 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.12.0
+Version: 1.16.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,4 +20,4 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 NeedsCompilation: no
-Packaged: 2016-10-17 23:34:20 UTC; biocbuild
+Packaged: 2017-10-31 00:01:02 UTC; biocbuild
