=== debian/changelog ===
r-bioc-interactivedisplaybase (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:31:41 +0100

r-bioc-interactivedisplaybase (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 22:17:41 +0200
