=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-interactivedisplaybase.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-interactivedisplaybase.git
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.
