=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.
