## r-bioc-interactivedisplaybase 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.18.0
+Version: 1.20.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -19,5 +19,10 @@
 biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
+git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
+git_branch: RELEASE_3_8
+git_last_commit: f40912c
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-05-01 00:07:36 UTC; biocbuild
+Packaged: 2018-10-31 00:17:35 UTC; biocbuild
