=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biocgenerics,
                r-cran-shiny
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
