=== debian/changelog ===
r-bioc-interactivedisplaybase (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 11:34:39 +0200
