## r-bioc-interactivedisplaybase 1.24.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-cran-shiny
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
