## r-bioc-interactivedisplaybase 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.22.0
+Version: 1.24.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,9 +20,9 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_9
-git_last_commit: 4ce3cde
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: f85c344
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 01:03:24 UTC; biocbuild
+Packaged: 2019-10-30 01:02:33 UTC; biocbuild
