## r-bioc-interactivedisplaybase 1.26.3+dfsg

=== DESCRIPTION ===
Package: interactiveDisplayBase
Type: Package
Title: Base package for enabling powerful shiny web displays of
        Bioconductor objects
Version: 1.26.3
Date: 2014-09-09
Authors@R: c(
    person("Shawn", "Balcome", role = c("aut", "cre"),
        email = "balc0022@umn.edu"),
    person("Marc", "Carlson", role = "ctb"),
    person("Marcel", "Ramos", role = "ctb")
  )
Imports: shiny, DT
Depends: R (>= 2.10), methods, BiocGenerics
Suggests: knitr
Enhances: rstudioapi
Description: The interactiveDisplayBase package contains the the basic
        methods needed to generate interactive Shiny based display
        methods for Bioconductor objects.
License: Artistic-2.0
Collate: interactiveDisplayBase.R dataframe.R dot_runApp.R zzz.R
VignetteBuilder: knitr
biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
        Network, QualityControl, Visualization, Visualization,
        Genetics, DataRepresentation, GUI, AnnotationData
RoxygenNote: 7.1.0
git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
git_branch: RELEASE_3_11
git_last_commit: 3ceb90d
git_last_commit_date: 2020-06-02
Date/Publication: 2020-06-02
NeedsCompilation: no
Packaged: 2020-06-03 00:54:20 UTC; biocbuild
Author: Shawn Balcome [aut, cre],
  Marc Carlson [ctb],
  Marcel Ramos [ctb]
Maintainer: Shawn Balcome <balc0022@umn.edu>
