=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-cran-shiny
-Standards-Version: 4.4.1
+               r-cran-shiny,
+               r-cran-dt
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
+Rules-Requires-Root: no
 
 Package: r-bioc-interactivedisplaybase
 Architecture: all
