## r-bioc-interactivedisplaybase 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.26.3
+Version: 1.28.0
 Date: 2014-09-09
 Authors@R: c(
     person("Shawn", "Balcome", role = c("aut", "cre"),
@@ -25,12 +25,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_11
-git_last_commit: 3ceb90d
-git_last_commit_date: 2020-06-02
-Date/Publication: 2020-06-02
+git_branch: RELEASE_3_12
+git_last_commit: a74c02c
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-06-03 00:54:20 UTC; biocbuild
+Packaged: 2020-10-28 01:03:55 UTC; biocbuild
 Author: Shawn Balcome [aut, cre],
   Marc Carlson [ctb],
   Marcel Ramos [ctb]
