=== debian/changelog ===
r-bioc-interactivedisplaybase (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 10:17:49 +0100
