=== debian/changelog ===
r-bioc-interactivedisplaybase (1.32.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:09:10 +0100

r-bioc-interactivedisplaybase (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Added d/u/metadata
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:22:28 +0200
