=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biocgenerics,
                r-cran-shiny,
                r-cran-dt
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
