## r-bioc-interactivedisplaybase 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.32.0
+Version: 1.34.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_14
-git_last_commit: 0f88b2a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: fafbb13
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:42:53 UTC; biocbuild
+Packaged: 2022-04-26 20:56:48 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],
