## r-bioc-interactivedisplaybase 1.36.0%2Bdfsg

=== debian/control ===
Source: r-bioc-interactivedisplaybase
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny,
               r-cran-dt
Testsuite: autopkgtest-pkg-r

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.
