## r-bioc-interactivedisplaybase 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.34.0
+Version: 1.36.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -24,15 +24,15 @@
 VignetteBuilder: knitr
 biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
         Network, QualityControl, Visualization, Visualization,
-        Genetics, DataRepresentation, GUI, AnnotationData
+        Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_15
-git_last_commit: fafbb13
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 79a0552
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:56:48 UTC; biocbuild
+Packaged: 2022-11-01 21:49:55 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],
