=== debian/changelog ===
r-bioc-interactivedisplaybase (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:51:56 +0100
