## r-bioc-interactivedisplaybase 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_16
-git_last_commit: 79a0552
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 3b3a3fd
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:49:55 UTC; biocbuild
+Packaged: 2023-04-25 21:28:05 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],
