## r-bioc-interactivedisplaybase 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.38.0
+Version: 1.40.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_17
-git_last_commit: 3b3a3fd
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 030c505
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:28:05 UTC; biocbuild
+Packaged: 2023-10-24 21:38:48 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],
