=== debian/changelog ===
r-bioc-interactivedisplaybase (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:02:01 +0100
