=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-shiny,
                r-cran-dt
 Testsuite: autopkgtest-pkg-r
@@ -19,7 +19,8 @@
 Package: r-bioc-interactivedisplaybase
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: base package for enabling powerful shiny web displays of Bioconductor objects
